Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim a, b, avg As String
        a = InputBox("請輸入您的國文分數：", "國文")
        b = InputBox("請輸入您的數學分數：", "數學")
        avg = (a + b) / 2
        If avg >= 85 Then
            MsgBox("哇！好厲害呦！您的平均分數為：" & avg, 0, "優")
        ElseIf avg < 85 And avg >= 60 Then
            MsgBox("不錯喔！您的平均分數為：" & avg, 0, "良")
        Else
            MsgBox("要加油囉！您的平均分數為：" & avg, 0, "待加強")
        End If
    End Sub
End Class
